SET CLK 50HZ
SET CPU 11/24
SET CPU 256K

SET CR DISABLED
SET DZ DISABLED
SET HK DISABLED
SET LPT DISABLED
SET PTP DISABLED
SET PTR DISABLED
SET RHA DISABLED
SET RK DISABLED
SET RP DISABLED
SET RQ DISABLED
SET RX DISABLED
SET TQ DISABLED
SET VH DISABLED
SET XQ DISABLED

SET RL ENABLED
SET RL0 RL02
ATT RL0 ULT20.RL2

SET RHB ENABLED
SET TU ENABLED
SET TU TM03
SET TU0 TU77
BOOT RL

;ATT TU0 BB-X302B-BC_ULTRIX-11_V2_16USR_BIN_1984.tap
;BOOT TU0 
